openSUSE Security Update : openssl (openSUSE-2012-308)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Specially crafted DER files could trigger a memory corruption in
openssl

See also :

https://bugzilla.novell.com/show_bug.cgi?id=749735
https://bugzilla.novell.com/show_bug.cgi?id=751977
https://bugzilla.novell.com/show_bug.cgi?id=758060
https://bugzilla.novell.com/show_bug.cgi?id=761838

Solution :

Update the affected openssl packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 74641 ()

Bugtraq ID:

CVE ID: CVE-2012-0884
CVE-2012-2110
CVE-2012-2333

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now